Bug 51411 - Can not rebuild from sources if binary rpm was not installed beforehand
Summary: Can not rebuild from sources if binary rpm was not installed beforehand
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: lesstif (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-10 11:17 UTC by vvs
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-10 11:17:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vvs 2001-08-10 11:17:31 UTC
Description of Problem:

After compilation there are still dependencies on libXm during installation
phase, so when libtool tried to relink libXlt, libXbae and libDtPrint
shared libraries it can not find libXm and these libraries can not be
installed.

How Reproducible:

Always

Steps to Reproduce:
1. uninstall lesstif
2. rpm --rebuild lesstif-0.92.32-4.src.rpm

Actual Results:

Build fails.

Expected Results:

Successful build.

Additional Information:
	
lesstif-0.92.32-4
autoconf-2.13-14
automake-1.4p5-1
libtool-1.4-6
gcc-2.96-95
make-3.79.1-8
rpm-4.0.3-0.88

Comment 1 Ngo Than 2001-08-14 10:23:47 UTC
It's fixed in lesstif-0.92.32-6, You will find it in next
rawhide release.



Note You need to log in before you can comment on or make changes to this bug.